Subject: forced cone onset with GA3

From: [email-masked] (John K. Weaver)
Date: 18 May 1996 00:05:21 GMT

doing research and need some help..
Given under experimental conditions, applications of GA3 on Sequoia 
sempervirens, Sequoiadendron gigantia and select Pinus sp. can force onset 
of cone development. 
Im looking for at least two reasons why using the same applications, 
Pseudostuga menzeisii may not respond in the same manner that brings cone 
development. Could it be that Pinaceae and Cupressaceae exhibit 
intermediate growth (Sterling1945- no peridic requirement for low temp. is 
necessary for continued shoot elongation and/or bud break.) Can it be that 
P. menziesii which does have a low temp. requirement for bud break has no 
response to GA3 but does respond to the exogenous non-polar GA4 -GA7. Is 
this the right tract.